RubyGems Navigation menu

pthread 0.1.0

Parallel threads in Ruby using dRb

Gemfile
          gem 'pthread', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install pthread
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,363

For this version 611

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 19, 2013 (8 KB)
  2. 0.0.9 - May 19, 2013 (8 KB)
  3. 0.0.8 - May 19, 2013 (8 KB)
  4. 0.0.7 - May 18, 2013 (7.5 KB)
  5. 0.0.6 - May 18, 2013 (7.5 KB)
Show all versions (10 total)